Skip to content

# Interface: StatusBarRegistration

Common.Types.StatusBarRegistration

## Hierarchy

- `StatusBarRegistrationV2`

↳ StatusBarRegistration

## Table of contents

### Properties

- components
- item

## Properties

### components

• `Optional` components: `StatusBarComponents`

#### Inherited from

StatusBarRegistrationV2.components

### item

• `Optional` item: `ReactNode`

`deprecated` use components.Item instead